<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>yumguicore.misc</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css"></link>
</head>
<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<center><font size="+1"><b><a target="mainFrame" href="yumguicore.misc-module.html">misc</a></b></font></center>
<hr>

<!-- =========== START OF FUNCTIONS =========== -->
<font size="+1"><b>Functions</b></font><br />
<a target="mainFrame" href="yumguicore.misc-module.html#format_number">format_number</a><br />
<br />

<hr>
<font size="-2">[show&nbsp;private&nbsp;|&nbsp;<a href="../public/toc-yumguicore.misc-module.html">hide&nbsp;private</a>]</font>
</body>
</html>
